msgid ""
msgstr ""
"Project-Id-Version: delight\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2011-10-01 12:00+0100\n"
"PO-Revision-Date: 2011-10-01 12:00+0100\n"
"Last-Translator: Manuel Masia <manuel.masia@consorziocreativo.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-KeywordsList: __;_e\n"
"X-Poedit-Basepath: .\n"
"X-Poedit-SearchPath-0: ..\n"

#: ../404.php:43
msgid "Not Found"
msgstr ""

#: ../404.php:49
msgid "Apologies, but the page you requested could not be found. Perhaps searching will help."
msgstr ""

#: ../archive.php:46
#, php-format
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:48
#, php-format
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:50
#, php-format
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:52
#, php-format
msgid "Author Archives: <span>%s</span>"
msgstr ""

#: ../archive.php:54
msgid "Archive"
msgstr ""

#: ../archive.php:84
#: ../category.php:78
#: ../index.php:132
#: ../page.php:147
#: ../search.php:64
#: ../single.php:165
msgid "Read more"
msgstr ""

#: ../attachment.php:28
#: ../page.php:173
#: ../single-portfolio.php:67
#: ../single.php:75
msgid "Edit"
msgstr ""

#: ../comments.php:11
msgid "This post is password protected"
msgstr ""

#: ../comments.php:29
msgid "0 comments"
msgstr ""

#: ../comments.php:31
msgid "1 comment"
msgstr ""

#: ../comments.php:33
msgid " comments"
msgstr ""

#: ../comments.php:39
#, php-format
msgid "%1$s to &#8220;%2$s&#8221;"
msgstr ""

#: ../comments.php:49
msgid "&larr; Older Comments"
msgstr ""

#: ../comments.php:55
msgid "Newer Comments &rarr;"
msgstr ""

#: ../comments.php:73
msgid "Reply"
msgstr ""

#: ../comments.php:73
msgid "Cancel"
msgstr ""

#: ../comments.php:85
msgid "Logout"
msgstr ""

#: ../comments.php:89
msgid "Name:"
msgstr ""

#: ../comments.php:92
msgid "Email:"
msgstr ""

#: ../comments.php:95
msgid "Website:"
msgstr ""

#: ../comments.php:100
msgid "Comment:"
msgstr ""

#: ../comments.php:103
msgid "Leave a comment"
msgstr ""

#: ../footer.php:58
msgid "Show thumbs"
msgstr ""

#: ../footer.php:58
msgid "Photo Credits"
msgstr ""

#: ../footer.php:93
msgid "Video Credits"
msgstr ""

#: ../header.php:33
#, php-format
msgid "%s"
msgstr ""

#: ../index.php:196
#: ../taxonomy.php:29
msgid "More items"
msgstr ""

#: ../index.php:297
#: ../index.php:430
#: ../taxonomy.php:113
#: ../taxonomy.php:224
msgid "All"
msgstr ""

#: ../index.php:373
#: ../index.php:551
#: ../index.php:611
#: ../index.php:671
#: ../index.php:731
#: ../index.php:791
#: ../single-portfolio.php:160
#: ../taxonomy.php:179
#: ../taxonomy.php:325
#: ../taxonomy.php:384
#: ../taxonomy.php:444
#: ../taxonomy.php:504
#: ../taxonomy.php:564
msgid "Play video"
msgstr ""

#: ../index.php:373
#: ../index.php:551
#: ../index.php:611
#: ../index.php:671
#: ../index.php:731
#: ../index.php:791
#: ../single-portfolio.php:160
#: ../taxonomy.php:179
#: ../taxonomy.php:325
#: ../taxonomy.php:384
#: ../taxonomy.php:444
#: ../taxonomy.php:504
#: ../taxonomy.php:564
msgid "Enlarge picture"
msgstr ""

#: ../index.php:374
#: ../index.php:552
#: ../index.php:612
#: ../index.php:672
#: ../index.php:732
#: ../index.php:792
#: ../single-portfolio.php:161
#: ../taxonomy.php:180
#: ../taxonomy.php:326
#: ../taxonomy.php:385
#: ../taxonomy.php:445
#: ../taxonomy.php:505
#: ../taxonomy.php:565
msgid "Go to the attachment page"
msgstr ""

#: ../page.php:172
msgid "Pages:"
msgstr ""

#: ../page.php:180
#: ../single-portfolio.php:179
#: ../single.php:180
msgid "Share"
msgstr ""

#: ../page.php:193
#: ../single-portfolio.php:192
#: ../single.php:193
msgid "Twitter"
msgstr ""

#: ../page.php:195
#: ../single-portfolio.php:194
#: ../single.php:195
msgid "Facebook"
msgstr ""

#: ../page.php:197
#: ../single-portfolio.php:196
#: ../single.php:197
msgid "Del.icio.us"
msgstr ""

#: ../page.php:199
#: ../single-portfolio.php:198
#: ../single.php:199
msgid "Digg"
msgstr ""

#: ../page.php:201
#: ../single-portfolio.php:200
#: ../single.php:201
msgid "LinkedIn"
msgstr ""

#: ../page.php:203
#: ../single-portfolio.php:202
#: ../single.php:203
msgid "StumbleUpon"
msgstr ""

#: ../search.php:44
#, php-format
msgid "Results for: %s"
msgstr ""

#: ../search.php:71
#, php-format
msgid "No results for: %s"
msgstr ""

#: ../search.php:75
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: ../single-portfolio.php:100
#: ../single.php:118
msgid "Related items"
msgstr ""

#: ../single-portfolio.php:208
msgid "Credits"
msgstr ""

#: ../single.php:72
msgid "Tags: "
msgstr ""

#: ../functions/lib/pix_functions.php:67
msgid "Primary menu"
msgstr ""

#: ../functions/lib/pix_functions.php:68
msgid "Secondary menu"
msgstr ""

#: ../functions/lib/pix_functions.php:105
msgid "Description"
msgstr ""

#: ../functions/lib/pix_functions.php:106
msgid "Thumbnail"
msgstr ""

#: ../functions/lib/pix_functions.php:107
#: ../functions/lib/pix_post-types.php:54
#: ../functions/lib/pix_shortcodes.php:710
msgid "Galleries"
msgstr ""

#: ../functions/lib/pix_functions.php:130
msgid "None"
msgstr ""

#: ../functions/lib/pix_functions.php:149
#: ../functions/lib/pix_functions.php:1529
msgid "Uncategorized"
msgstr ""

#: ../functions/lib/pix_functions.php:688
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../functions/lib/pix_functions.php:692
msgid "Your comment is awaiting moderation"
msgstr ""

#: ../functions/lib/pix_functions.php:696
msgid "(Edit)"
msgstr ""

#: ../functions/lib/pix_functions.php:780
msgid "Sorry, there are no info for this photograph"
msgstr ""

#: ../functions/lib/pix_functions.php:812
msgid "Home"
msgstr ""

#: ../functions/lib/pix_functions.php:887
msgid "Tag &#39;"
msgstr ""

#: ../functions/lib/pix_functions.php:894
msgid "Posts by "
msgstr ""

#: ../functions/lib/pix_functions.php:897
msgid "Error 404 "
msgstr ""

#: ../functions/lib/pix_functions.php:901
#, php-format
msgid "Results for &#39%s&#39"
msgstr ""

#: ../functions/lib/pix_functions.php:907
msgid "Page"
msgstr ""

#: ../functions/lib/pix_functions.php:1459
#, php-format
msgid "<span>|&nbsp;Posted by %1$s in %2$s</span>"
msgstr ""

#: ../functions/lib/pix_functions.php:1551
#: ../functions/lib/pix_functions.php:1557
#: ../functions/lib/pix_functions.php:1571
#: ../functions/lib/pix_functions.php:1597
#: ../functions/lib/pix_functions.php:1603
#: ../functions/lib/pix_functions.php:1617
#, php-format
msgid "View all posts in %s"
msgstr ""

#: ../functions/lib/pix_functions.php:1706
msgid ""
"<html xmlns=\"http://www.w3.org/1999/xhtml\" dir=\"ltr\" lang=\"en-US\"> \n"
"<head> \n"
"\t<meta http-equiv=\"Content-Type\" content=\"text/html; charset=utf-8\" /> \n"
"\t<title>WordPress &rsaquo; Error</title> \n"
"\t<link rel=\"stylesheet\" href=\"http://www.pixedelic.com/themes/delight/wp-admin/css/install.css\" type=\"text/css\" /> \n"
"</head> \n"
"<body id=\"error-page\" style=\"height:auto\"> \n"
"\t<p>You do not have sufficient permissions to access this page.</p>\n"
"</body> \n"
"</html> "
msgstr ""

#: ../functions/lib/pix_functions.php:1883
msgid "Show All "
msgstr ""

#: ../functions/lib/pix_post-types.php:7
#: ../functions/lib/pix_post-types.php:8
#: ../functions/lib/pix_post-types.php:21
msgid "Portfolio"
msgstr ""

#: ../functions/lib/pix_post-types.php:10
msgid "Add a new item"
msgstr ""

#: ../functions/lib/pix_post-types.php:11
msgid "Edit item"
msgstr ""

#: ../functions/lib/pix_post-types.php:12
msgid "New item"
msgstr ""

#: ../functions/lib/pix_post-types.php:13
msgid "View item"
msgstr ""

#: ../functions/lib/pix_post-types.php:46
msgid "Search Gallery"
msgstr ""

#: ../functions/lib/pix_post-types.php:47
msgid "All Galleries"
msgstr ""

#: ../functions/lib/pix_post-types.php:48
msgid "Parent Gallery"
msgstr ""

#: ../functions/lib/pix_post-types.php:49
msgid "Parent Gallery:"
msgstr ""

#: ../functions/lib/pix_post-types.php:50
msgid "Edit Gallery"
msgstr ""

#: ../functions/lib/pix_post-types.php:51
msgid "Update Gallery"
msgstr ""

#: ../functions/lib/pix_post-types.php:52
msgid "Add New Gallery"
msgstr ""

#: ../functions/lib/pix_post-types.php:53
msgid "New Gallery Name"
msgstr ""

#: ../functions/lib/pix_post-types.php:69
msgid "Search Image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:70
msgid "Popular Image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:71
msgid "All Image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:74
msgid "Edit Image tag"
msgstr ""

#: ../functions/lib/pix_post-types.php:75
msgid "Update Image tag"
msgstr ""

#: ../functions/lib/pix_post-types.php:76
msgid "Add New Image tag"
msgstr ""

#: ../functions/lib/pix_post-types.php:77
msgid "New Image tag Name"
msgstr ""

#: ../functions/lib/pix_post-types.php:78
msgid "Separate image tags with commas. They will be used for filtering portfolio items"
msgstr ""

#: ../functions/lib/pix_post-types.php:79
msgid "Add or remove image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:80
msgid "Choose from the most used image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:81
msgid "Image tags"
msgstr ""

#: ../functions/lib/pix_post-types.php:96
msgid "Search Relationships"
msgstr ""

#: ../functions/lib/pix_post-types.php:97
msgid "Popular Relationships"
msgstr ""

#: ../functions/lib/pix_post-types.php:98
msgid "All Relationships"
msgstr ""

#: ../functions/lib/pix_post-types.php:101
msgid "Edit Relationship"
msgstr ""

#: ../functions/lib/pix_post-types.php:102
msgid "Update Relationship"
msgstr ""

#: ../functions/lib/pix_post-types.php:103
msgid "Add New Relationship"
msgstr ""

#: ../functions/lib/pix_post-types.php:104
msgid "New Relationship Name"
msgstr ""

#: ../functions/lib/pix_post-types.php:105
msgid "Separate relationship with commas. They will be used for related items box"
msgstr ""

#: ../functions/lib/pix_post-types.php:106
msgid "Add or remove relationships"
msgstr ""

#: ../functions/lib/pix_post-types.php:107
msgid "Choose from the most used relationships"
msgstr ""

#: ../functions/lib/pix_post-types.php:108
msgid "Relationships"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:13
msgid "previous"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:13
msgid "next"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:652
msgid "Pages"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:655
msgid "Show / hide pages"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:666
msgid "Categories"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:669
msgid "Show / hide categories"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:681
msgid "Posts"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:684
#: ../functions/lib/pix_shortcodes.php:733
msgid "Show / hide posts"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:699
msgid "Monthly archives"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:702
msgid "Show / hide archives"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:713
msgid "Show / hide galleries"
msgstr ""

#: ../functions/lib/pix_shortcodes.php:730
msgid "Portfolio items"
msgstr ""

#: ../functions/lib/pix_widgets.php:5
msgid "Recent posts with thumbnail and control on the excerpt length"
msgstr ""

#: ../functions/lib/pix_widgets.php:6
msgid "Pixedelic Recent Posts"
msgstr ""

#: ../functions/lib/pix_widgets.php:124
msgid "Create a thumb-gallery from your posts"
msgstr ""

#: ../functions/lib/pix_widgets.php:125
msgid "Pixedelic Thumb Gallery"
msgstr ""

#: ../functions/lib/pix_widgets.php:339
msgid " on"
msgstr ""

#: ../functions/lib/pix_widgets.php:339
msgid "on"
msgstr ""

#: ../functions/lib/pix_widgets.php:352
msgid "Add a fading slide show for recent comments"
msgstr ""

#: ../functions/lib/pix_widgets.php:353
msgid "Pixedelic Recent Comments"
msgstr ""

#: ../functions/lib/pix_widgets.php:419
msgid "Select a form"
msgstr ""

#: ../functions/lib/pix_widgets.php:420
msgid "Pixedelic Contact Forms"
msgstr ""

#: ../functions/lib/pix_widgets.php:482
msgid "Contact us"
msgstr ""

#: ../scripts/custom.php:934
#: ../scripts/custom.php:1364
msgid "Loading..."
msgstr ""

#: ../scripts/custom.php:1365
msgid "No more items to load"
msgstr ""

